# Interface methods for submodule: MatrixCoefficients
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: MatrixCoefficients
class MatrixCoefficientsProxy():
	def __call__(self, iMesh, iEdge) -> float:
		""""""
		...

